По вашему запросу ничего не найдено. - Страница 997

Всего объявлений
Серый Хендай Матрикс, объемом двигателя 1.6 л и пробегом 131 тыс. км за 3800 $, фото 1 на Automoto.ua
С VIN-кодом
17.08.2026
3 800 $
170 088 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3800)) }} грн
Бензин 1.6 л.
Ручная / Механика
131 тис. км
Днепр (Днепропетровск)
Проверено по номеру по базе МВД
AE0378CH
машина в ідеальному стані без іржі та інших жучків пороги днище все в повному порядку не фарбована з салону один власник робити по автомобіл...
Серый Рено Лагуна, объемом двигателя 2 л и пробегом 170 тыс. км за 3990 $, фото 1 на Automoto.ua
С VIN-кодом
24.05.2026
3 990 $
178 592 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3990)) }} грн
Бензин 2 л.
Ручная / Механика
170 тис. км
Киев
Проверено по номеру по базе МВД
AI7155MP
Renault Laguna 2005 2.0 бензин , механіка Доступно: Лізинг / Кредит на вигідних умовах 1й власник , збережений автомобіль , технічно спр...
Серый Опель Тигра, объемом двигателя 1.4 л и пробегом 200 тыс. км за 5200 $, фото 1 на Automoto.ua
С VIN-кодом
16.07.2026
5 200 $
233 168 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5200)) }} грн
Бензин 1.4 л.
Автомат
200 тис. км
Винница
Проверено по номеру по базе МВД
AB3523MB
Пропоную Вашій увазі молодіжне прикольне авто, яке реально заставляє перехожих звертати уваху та радує у русі. Автомобіль дружини. Причина п...
Бежевый Рено Сценик, объемом двигателя 2 л и пробегом 191 тыс. км за 5999 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
5 999 $
268 935 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5999)) }} грн
Бензин 2 л.
Автомат
191 тис. км
Николаев
Проверено по номеру по базе МВД
CA9936IT
До вашої уваги практичний та комфортний сімейний Renault Scenic. 2007 року випуску, двигун 2.0 бензин, автоматична коробка передач. Автомоб...
Черный ВАЗ 2110, объемом двигателя 1.6 л и пробегом 179 тыс. км за 750 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
750 $
33 630 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 750)) }} грн
Бензин 1.6 л.
Ручная / Механика
179 тис. км
Рокитное
Проверено по номеру по базе МВД
BE9182EX
продам авто на ходу було щас токо собрать нада коробка передач робоча 2008 год днище не гниле пороги цілі кому интересно звоните тел *******...
Черный Линкольн МКЗ, объемом двигателя 3 л и пробегом 171 тыс. км за 14999 $, фото 1 на Automoto.ua
С VIN-кодом
07.07.2026
14 999 $
671 355 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14999)) }} грн
Гибрид 3 л.
Автомат
171 тис. км
Киев
Проверено по номеру по базе МВД
AI4644IM
В чудовому стані, повніст'ю обслужений, готовий до будь яких перевірок. Авто з аукциона, були пошкоджені праві задні дверцята та трохи поріг...
Серый ВАЗ Калина, объемом двигателя 1.6 л и пробегом 120 тыс. км за 950 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
950 $
42 598 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 950)) }} грн
Бензин 1.6 л.
Ручная / Механика
120 тис. км
Бровары
Проверено по номеру по базе МВД
AI9791OM
Автомобіль на ходу, в гарному технічному стані, окрім пошкодження по кузову. Комплектація: електросклопідйомники передні двері, кондиціонер,...
Черный Шкода Суперб, объемом двигателя 1.8 л и пробегом 140 тыс. км за 9973 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
9 973 $
446 790 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9973)) }} грн
Бензин 1.8 л.
Автомат
140 тис. км
Славута
Проверено по номеру по базе МВД
BX5761BK
Skoda Superb 2013 року - комфортний та надійний автомобіль Продається Skoda Superb 2013 року. Автомобіль комфортний, просторий та добре під...
Зеленый ВАЗ 2112, объемом двигателя 1.6 л и пробегом 200 тыс. км за 2200 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
2 200 $
98 450 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2200)) }} грн
Бензин 1.6 л.
Ручная / Механика
200 тис. км
Харьков
Проверено по номеру по базе МВД
AX6782OP
продаю ВАЗ 2112 в хорошому стані. Варити, фарбувати не потрібно. Є зимова гума, газове обладнання (ще не встановлено на авто, віддам разом)....
Серый Мини Кантримен, объемом двигателя 1.6 л и пробегом 140 тыс. км за 13000 $, фото 1 на Automoto.ua
С VIN-кодом
07.07.2026
13 000 $
581 750 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 13000)) }} грн
Бензин 1.6 л.
Автомат
140 тис. км
Харьков
Проверено по номеру по базе МВД
AX0059EM
Пригнан с США, заменена цепь грм, и многое другое. Обмены на все что с доплатой мне.
Зеленый ВАЗ 2107, объемом двигателя 1.6 л и пробегом 150 тыс. км за 999 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
999 $
44 715 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 999)) }} грн
Газ/бензин 1.6 л.
Ручная / Механика
150 тис. км
Фастов
Проверено по номеру по базе МВД
AI0968CE
Продам ваз 2107 1.5 газ/бензин Я другий власник. По машині зроблена повністю вся ходова,установленні нові газо-масленні амортизатори,газ на ...
Зеленый Шевроле Нива, объемом двигателя 1.7 л и пробегом 200 тыс. км за 3296 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
3 296 $
147 528 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3296)) }} грн
Бензин 1.7 л.
Ручная / Механика
200 тис. км
Черкассы
Проверено по номеру по базе МВД
CA5644KP
Продам хорошу ниву, ходова зроблена , кузов без іржі , є косметичні моменти ,тормоза нові , двигун пройшов капіталку з усими розточками (є ...